CCGO(6)

NAME
ccgo - a program for playing the game Go

SYNOPSIS
ccgo [options] [<sgf_filename>]

DESCRIPTION
ccgo is a program that provides a graphical interface for playing Go on the IGS (Internet Go Server) or with GMP (Go modem protocol) programs like GNUGO. It's also a SGF (smart game format) Go record viewer. When <sgf_filename> exists and of the extension .sgf, it is opened as a game record.

OPTIONS
Most properties of ccgo can be configured at runtime with the "Properties" button in the main menu. Other command line options are as following:

-d, --debug=NUM
    Set debugging level to NUM

-c, --command=CMD
    send CMD as remote command to existing ccgo process

-?, --help
    display help list and exit

-V, --version
    print program version and exit

FILES

/tmp/ccgo_${DISPLAY}
    The fifo used for sending command to a running ccgo process.

SEE ALSO
The program is also documented at "http://ccdw.org/~cjj/prog/ccgo/".

AUTHOR
This manual page was written by Chun-Chung Chen <cjj@u.washington.edu>.